sppk.net
当前位置:首页 >> DEDECms 5.7怎么在php7.0下正常运行?好像是php把... >>

DEDECms 5.7怎么在php7.0下正常运行?好像是php把...

dedecms不支持php7,最好到php5

PHP5系列的都支持 DedeCMS 基于PHP和MySQL技术开发,可同时使用于Windows、Linux、Unix平台,环境需求如下: 1、Windows 平台: IIS/Apache + PHP4/PHP5 + MySQL3/4/5 如果在windows环境中使用,建议用DedeCMS提供的DedeAMPZ套...

你可以登陆系统后台看是否有这个功能,如果没有,可以按F12或右键,审查元素,左上角的箭头,点一下,然后再点一下网页中你想修改的地方,下方就会显示到相应的代码。

建议把php版本降低到5.2或5.3 php版本过高织梦的兼容性就很差了 容易出现各种问题 多素材织梦模板 为您解答 望采纳

dede后台登陆后一片空白的第一种解决办法: 找到:include/common.inc.php文件,打开,查找程序代码://error_reporting(E_ALL);error_reporting(E_ALL || ~E_NOTICE);替换为:error_reporting(E_ALL);//error_reporting(E_ALL || ~E_NOTICE);这一...

这个不会的,楼主大可放心,语言版本的升级都是向下兼容 ,也就是说,在php5版本上能跑的代码也没问题可以在php7上可以跑起来的 只不过是相互之间有些特性的编码区别而已了。

不是的,你得看看php什么版本了,我试验过php5.3就不能,5.3中dedecms用的函数已经过期了

版本信息:V5.7SP1正式版(2013-07-15) 软件大小:6.3MB IIS/Apache + PHP4/PHP5 + MySQL4/5 更新时间:2013-07-15 这是我在织梦官网拷贝的织梦最新版本的php版本,他们说的是php5,也就是说,php5以上的都支持,你的是php5.2肯定支持了。可以放...

第一种:用dedecms 的采集器 去采集 phpcms 上面文章。 第二种:如果你会编程的话就写个小程序去读取phpcms的数据库数据写入到 dedecms的数据库(注意dedecms的微统计表dede_arctiny一要添加和主表一样的数据id) 第三种:找别人帮忙,数据量大...

PHP5

网站首页 | 网站地图
All rights reserved Powered by www.sppk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com